Will SUSE Linux Enterprise 15 be supported by F-Secure Linux Security version 11.10 and F-Secure Lin

This discussion has a more recent version.
Customer_CareCustomer_Care Posts: 548 F-Secure Employee

Issue:

Will SUSE Linux Enterprise 15 be supported by F-Secure Linux Security version 11.10 and F-Secure Linux Security 64?

Resolution:

SUSE Linux Enterprise 15 will only be supported by F-Secure Linux Security 64 which is the successor of F-Secure Linux Security version 11.10.
Currently, this support is planned to be available during the first half of 2020

Linux Security 11.10 will not support the latest Linux distributions and it only supports old non "systemd" Linux distributions.
 

Article no: 000018265

Sign In or Register to comment.